QLTS_DHKH - Lap trinh #4101

Danh muc bd phan ->> Dm b phan st dung tai san + CCDC

11/05/2023 14:58 - D6 Kién Trung

Status: béng Start date: 11/05/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Khi tao bé phan & DM bd phan -> tu insert vao danh muc bd phan st dung TSCP va danh muc bd phan sir dung CCDC

History

#1 - 11/05/2023 17:05 - Anonymous
- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
